if GAMESTATE:GetMasterPlayerNumber() == PLAYER_1 then
	return Def.ActorFrame{
		OnCommand=cmd(Center);
		GainFocusCommand=cmd(diffusealpha,0;linear,.25;diffusealpha,1);
		LoseFocusCommand=cmd(diffusealpha,0);
		LoadActor("Icons/guy")..{
			OnCommand=cmd(zoom,.75);
		};
		LoadFont("_title")..{
			OnCommand=cmd(settext,"SINGLE";y,SCREEN_HEIGHT/4);
		};
	};
else
	return Def.ActorFrame{
		OnCommand=cmd(Center);
		GainFocusCommand=cmd(diffusealpha,0;linear,.25;diffusealpha,1);
		LoseFocusCommand=cmd(diffusealpha,0);
		LoadActor("Icons/girl")..{
			OnCommand=cmd(zoom,.75);
		};
		LoadFont("_title")..{
			OnCommand=cmd(settext,"SINGLE";y,SCREEN_HEIGHT/4);
		};
	};
end